#menuarea {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*單元選項設定*/

#menuarea {
	height: 38px;
	padding: 0px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	background-color: #C01051;
}

#menuarea ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#menuarea li{
	float: left;
	margin: 0px;
	width: 80px;
	height: 35px;
	position: relative; /*to IE*/
    display:table-cell;
	vertical-align: middle; /*to　firefox*/
    border-right:solid 1px #FFF;
}

#menuarea li:hover{
	width: 80px;
	height: 35px;
	margin-top: -6px;
	position: relative; /*to IE*/
	display: table-cell;
    vertical-align:middle; /*to　firefox*/
	border-right: solid 1px #FFF;
	background-color: #054078;
}/*for ff*/

#menuarea li.menu1{
	height: 25px !important;
	height: 35px;
	width: 80px;
	margin-top: 0px;
	text-align: center;
	position: relative; /*to IE*/
	display: table-cell;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}

#menuarea li.menu1 a{
	display: block;
	width: 81px;
	height: 38px;
	color: #FFF;
	font-size: 14px;
	background-image: url(../images/icon.jpg);
	line-height: 35px;
	text-decoration: none;
}

#menuarea li.menu1 a:hover{
	background-position: left bottom;
	color: #FFF;
	text-decoration: none;
}

#menuarea li.menu2{
	background-color: #054078;
	height: 27px !important;
	height: 35px;
	width: 80px;
	margin-top: 0px;
	text-align: center;
	position: relative; /*to IE*/
	display: table-cell;
	vertical-align: middle; /*to　firefox*/
	border-right: solid 1px #FFF;
	line-height: 35px;
}


#menuarea li.menu2 a{
	color: #FFF;
	font-size: 11pt;
	height: 38px;
	width: 81px;
	margin-top: 0px;
	position: relative; /*to IE*/
	display: block; /*to　firefox*/
	margin-right: 10px;
	background-image: url(../images/icon_2.jpg);
	text-decoration: none;
	visibility: visible;
}

#menuarea li.menu2 a:hover{
	display: block;
	width: 81px;
	height: 38px;
	color: #FFF;
	background-image: url(../images/icon_2.jpg);
	text-decoration: none;
}

#menuarea li.menu2:hover{
	background-position: left bottom;
	color: #FFF;
	text-decoration: none;
}

#menuarea li.menu4{
	height: 38px !important;
	height: 38px;
	width: 100px;
	position: relative;
	display: table-cell;
	margin-top: 0px;
}

#menuarea li.menu4 a{
	display: block;
	width: 101px;
	height: 38px;
	color: #FFF;
	font-size: 14px;
	background-image: url(../images/icon2.jpg);
	line-height: 38px;
	text-decoration: none;
}

#menuarea li.menu4 a:hover{
	background-position: left bottom;
	color: #FFF;
	text-decoration: none;
}

/*menu右方社群按鈕*/

#menuarea #menu {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}

#menuarea #bloglink{
	float: right;
	width: 230px;
	padding-top: 3px;
	text-align: right;
} 

#menuarea #bloglink a{
	color: #FFF;
	font-size: 8pt;
}

/*新增的單元▼區塊*/

#menuarea #apDiv2 {
	position: absolute;
	width: 100px;
	height: 200px;
	z-index: 900;
	margin-top: 38px;
	margin-left: 262px;
	visibility: hidden;
}

/*----購買商品下拉明細-----*/

#menuarea #mem-con-right{
	width: 726px;
	font-size: 13px;
	background-color:#fff;
}


#menuarea #form1{
	float: left;
	width: 118px;
}



/*--表格--*/

#menuarea table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 726px;
    z-index:900;    
}

#menuarea .bordered {
    border: solid #ccc 1px;
    background:#FFF; 
}

#menuarea .bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
#menuarea .bordered td, .bordered th {
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

#menuarea .bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image:-webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:-moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:-ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:-o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

#menuarea .bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

#menuarea .buy_btn {
    width:74px;
    height:18px;
    display:block;
    background:url(../images/20080405154402268.png);
    margin-top:-25px; 
    margin-right:10px;
}
		
#menuarea .buy_btn:hover {
    background:url(../images/20080405154402268_2.png);
    display:block;
    width:74px;
    height:18px;
}		   
      
#menuarea table { 
table-layout: fixed; 
word-break: break-all; 
}